### Hierarchy

- MomentObjectOutput

## Index

### Properties

- date
- hours
- milliseconds
- minutes
- months
- seconds
- years

## Properties

### date

date: number

- Defined in node_modules/moment/moment.d.ts:150

### hours

hours: number

- Defined in node_modules/moment/moment.d.ts:151

### milliseconds

milliseconds: number

- Defined in node_modules/moment/moment.d.ts:154

### minutes

minutes: number

- Defined in node_modules/moment/moment.d.ts:152

### months

months: number

- Defined in node_modules/moment/moment.d.ts:148

### seconds

seconds: number

- Defined in node_modules/moment/moment.d.ts:153

### years

years: number

- Defined in node_modules/moment/moment.d.ts:146

Generated using TypeDoc